 .u-section-1 {
  background-image: linear-gradient(0deg, #63e354, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: url("images/TitleTop2023.jpg");
  background-position: 0% 0%;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

@media (max-width: 1700px) {
   .u-section-2 {
    background-position: 0% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 1400px) {
   .u-section-2 {
    background-position: 0% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 0% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 275px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 0% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 211px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-position: 0% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 0%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-3 {
  background-image: linear-gradient(180deg, #63e354, white);
}

.u-section-3 .u-sheet-1 {
  min-height: 10px;
}.u-section-4 .u-sheet-1 {
  min-height: 372px;
}

.u-section-4 .u-group-1 {
  min-height: 332px;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 9px 10px;
}

.u-section-4 .u-image-1 {
  width: 270px;
  height: 306px;
  margin: 0 0 0 auto;
}

.u-section-4 .u-image-2 {
  width: 270px;
  height: 306px;
  margin: -306px auto 0 0;
}

.u-section-4 .u-image-3 {
  width: 550px;
  height: 306px;
  margin: -306px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-4 .u-group-1 {
    min-height: 272px;
    height: auto;
  }

  .u-section-4 .u-image-1 {
    width: 213px;
    height: 254px;
  }

  .u-section-4 .u-image-2 {
    width: 214px;
    height: 254px;
    margin-top: -254px;
    margin-right: 706px;
  }

  .u-section-4 .u-image-3 {
    width: 462px;
    height: 254px;
    margin-top: -254px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-4 .u-group-1 {
    min-height: 190px;
  }

  .u-section-4 .u-image-1 {
    width: 165px;
    height: 190px;
    margin-top: -1px;
  }

  .u-section-4 .u-image-2 {
    width: 165px;
    height: 190px;
    margin-top: -190px;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    width: 340px;
    height: 190px;
    margin-top: -190px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 608px;
  }

  .u-section-4 .u-group-1 {
    min-height: 568px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .u-section-4 .u-image-1 {
    width: 250px;
    height: 265px;
  }

  .u-section-4 .u-image-2 {
    width: 250px;
    height: 265px;
    margin-top: -265px;
  }

  .u-section-4 .u-image-3 {
    height: 265px;
    width: 100%;
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-group-1 {
    min-height: 370px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-image-1 {
    width: 155px;
    height: 170px;
  }

  .u-section-4 .u-image-2 {
    height: 170px;
    width: 155px;
    margin-top: -170px;
  }

  .u-section-4 .u-image-3 {
    height: 175px;
    margin-top: 12px;
  }
}